#wa-compsubpage-kkjf71ck1dtvcxu600 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-kkjf71ck1dtvcxu600>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-kkjf71ck1dtvcxu600>.wa-container-vspacer {height:0px;}
#wa-comptext-kacxq01e1du7hhuakg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kys4jac61dqg3tnv28 {background-color:rgba(56,56,56,0.34902);border-radius:0px 0px 0px 0px;border-width:1px 1px 1px 1px;border-style:solid; border-color:#ffffff;padding:20px 20px 20px 20px;}
#wa-comptext-l1zvxebw1dt8il7thc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-l30zwfb11dq8e6n6rk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 0px 10px;}
#wa-comptext-l31rf86e1dubhctqm8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 10px 10px 10px;}
#wa-container-kacxq01d1du7hhjreo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#ffffff;padding:20px 20px 20px 20px;}
#wa-container-kacxq01d1du7hhjreo>.row>.clearfix {margin-bottom:0px;}
#wa-container-kacxq01d1du7hhjreo>.wa-container-vspacer {height:0px;}
#wa-container-kacxq01d1du7hhn69s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#9c8f84;padding:0px 0px 0px 0px;}
#wa-container-kacxq01d1du7hhn69s>.row>.clearfix {margin-bottom:0px;}
#wa-container-kacxq01d1du7hhn69s>.wa-container-vspacer {height:0px;}
#wa-container-kacxq01d1du7hholmo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kacxq01d1du7hholmo>.row>.clearfix {margin-bottom:0px;}
#wa-container-kacxq01d1du7hholmo>.wa-container-vspacer {height:0px;}
#wa-container-kacxq01d1du7hhudfk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kacxq01d1du7hhudfk>.row>.clearfix {margin-bottom:0px;}
#wa-container-kacxq01d1du7hhudfk>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-kacxq01d1du7hhudfk {background-color:#000000;}
#wa-row-jxzmvo9z1dta7hocsg {margin:0px 0px;}
#wa-row-jxzmvo9z1dta7hocsg>div {padding: 0px 0px;}
#wa-row-kacxq01d1du7iil70g {margin:0px 0px;}
#wa-row-kacxq01d1du7iil70g>div {padding: 0px 0px;}
#wa-row-kacxq01d1du7iile2o {margin:0px 0px;}
#wa-row-kacxq01d1du7iile2o>div {padding: 0px 0px;}
#wa-row-kacxq01d1du7iili5c>.wa-item-rowspacer {height:20px;}
#wa-row-kacxq01d1du7iiop40 {margin:0px 0px;}
#wa-row-kacxq01d1du7iiop40>div {padding: 0px 0px;}
#wa-row-kacxq01d1du7iioueo {margin:0px 0px;}
#wa-row-kacxq01d1du7iioueo>div {padding: 0px 0px;}
#wa-row-kacxq01e1du7iikzvk>.wa-item-rowspacer {height:100px;}
#wa-row-kposx0l31dtk7ua0pc {margin:0px 0px;}
#wa-row-kposx0l31dtk7ua0pc>div {padding: 0px 0px;}
#wa-row-kys4jayg1dqg3moqb4 {margin:0px 0px;}
#wa-row-kys4jayg1dqg3moqb4>div {padding: 0px 0px;}
#wa-row-l1zvf1t71dt8guy8uo>.wa-item-rowspacer {height:100px;}
#wa-row-l1zvf40i1dt8gvmtpc>.wa-item-rowspacer {height:800px;}
#wa-row-l21gsiu01dtgxcm480 {margin:0px 0px;}
#wa-row-l21gsiu01dtgxcm480>div {padding: 0px 0px;}
#wa-row-l30zu2qj1dq8cvebnk {margin:0px 0px;}
#wa-row-l30zu2qj1dq8cvebnk>div {padding: 0px 0px;}
#wa-row-l30zwfb11dq8dkm1hs {margin:0px 0px;}
#wa-row-l30zwfb11dq8dkm1hs>div {padding: 0px 0px;}
#wa-row-l31rdkey1dubhpinkg {margin:0px 0px;}
#wa-row-l31rdkey1dubhpinkg>div {padding: 0px 0px;}
#wa-row-l31rf86e1dubh92t80 {margin:0px 0px;}
#wa-row-l31rf86e1dubh92t80>div {padding: 0px 0px;}
#wa-sub-container-l21gsiu01dtgw9a4jk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:rgba(56,56,56,0.501961);padding:15px 15px 15px 15px;}
#wa-sub-container-l21gsiu01dtgw9a4jk>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-l21gsiu01dtgw9a4jk>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-jxzmvsrb1dta69jmkg] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-jxzmvsrb1dta69jmkg] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jxzmvsrb1dta69jmkg] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-jxzmvsrb1dta69jmkg] .navbar-default {background-color:rgba(199,199,199,0); border-color:#f7f7f7; border-width:0px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-jxzmvsrb1dta69jmkg] .navbar-default .navbar-brand, [id^=wa-compmenu-jxzmvsrb1dta69jmkg].navbar-nav li a, [id^=wa-compmenu-jxzmvsrb1dta69jmkg] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jxzmvsrb1dta69jmkg] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jxzmvsrb1dta69jmkg] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Allerta Stencil, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:11px; color:#ffffff;}
[id^=wa-compmenu-jxzmvsrb1dta69jmkg] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jxzmvsrb1dta69jmkg] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jxzmvsrb1dta69jmkg] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#333333;}
[id^=wa-compmenu-jxzmvsrb1dta69jmkg] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-jxzmvsrb1dta69jmkg] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jxzmvsrb1dta69jmkg] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jxzmvsrb1dta69jmkg] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jxzmvsrb1dta69jmkg] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jxzmvsrb1dta69jmkg] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jxzmvsrb1dta69jmkg] .navbar-default .navbar-nav > .open > a:focus {color:#777777; background-color:#c7b398;}
[id^=wa-compmenu-jxzmvsrb1dta69jmkg] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-jxzmvsrb1dta69jmkg] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jxzmvsrb1dta69jmkg] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jxzmvsrb1dta69jmkg].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-jxzmvsrb1dta69jmkg] .wa-srch-input {font-size:11px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-container-kacxq01d1du7hholmo {border-width:0px 0px 0px 0px;}
#wa-row-jxzmvo9z1dta7hocsg {margin:0px 0px;}
#wa-row-jxzmvo9z1dta7hocsg>div {padding: 0px 0px;}
#wa-row-kacxq01d1du7iil70g {margin:0px 0px;}
#wa-row-kacxq01d1du7iil70g>div {padding: 0px 0px;}
#wa-row-kacxq01d1du7iile2o {margin:0px 0px;}
#wa-row-kacxq01d1du7iile2o>div {padding: 0px 0px;}
#wa-row-kacxq01d1du7iiop40 {margin:0px 0px;}
#wa-row-kacxq01d1du7iiop40>div {padding: 0px 0px;}
#wa-row-kacxq01d1du7iioueo {margin:0px 0px;}
#wa-row-kacxq01d1du7iioueo>div {padding: 0px 0px;}
#wa-row-kposx0l31dtk7ua0pc {margin:0px 0px;}
#wa-row-kposx0l31dtk7ua0pc>div {padding: 0px 0px;}
#wa-row-kys4jayg1dqg3moqb4 {margin:0px 0px;}
#wa-row-kys4jayg1dqg3moqb4>div {padding: 0px 0px;}
#wa-row-l1zvf1t71dt8guy8uo>.wa-item-rowspacer {height:100px;}
#wa-row-l21gsiu01dtgxcm480 {margin:0px 0px;}
#wa-row-l21gsiu01dtgxcm480>div {padding: 0px 0px;}
#wa-row-l30zu2qj1dq8cvebnk {margin:0px 0px;}
#wa-row-l30zu2qj1dq8cvebnk>div {padding: 0px 0px;}
#wa-row-l30zwfb11dq8dkm1hs {margin:0px 0px;}
#wa-row-l30zwfb11dq8dkm1hs>div {padding: 0px 0px;}
#wa-row-l31rdkey1dubhpinkg {margin:0px 0px;}
#wa-row-l31rdkey1dubhpinkg>div {padding: 0px 0px;}
#wa-row-l31rf86e1dubh92t80 {margin:0px 0px;}
#wa-row-l31rf86e1dubh92t80>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-container-kacxq01d1du7hholmo {border-width:0px 0px 0px 0px;}
#wa-row-jxzmvo9z1dta7hocsg {margin:0px 0px;}
#wa-row-jxzmvo9z1dta7hocsg>div {padding: 0px 0px;}
#wa-row-kacxq01d1du7iil70g {margin:0px 0px;}
#wa-row-kacxq01d1du7iil70g>div {padding: 0px 0px;}
#wa-row-kacxq01d1du7iile2o {margin:0px 0px;}
#wa-row-kacxq01d1du7iile2o>div {padding: 0px 0px;}
#wa-row-kacxq01d1du7iiop40 {margin:0px 0px;}
#wa-row-kacxq01d1du7iiop40>div {padding: 0px 0px;}
#wa-row-kacxq01d1du7iioueo {margin:0px 0px;}
#wa-row-kacxq01d1du7iioueo>div {padding: 0px 0px;}
#wa-row-kposx0l31dtk7ua0pc {margin:0px 0px;}
#wa-row-kposx0l31dtk7ua0pc>div {padding: 0px 0px;}
#wa-row-kys4jayg1dqg3moqb4 {margin:0px 0px;}
#wa-row-kys4jayg1dqg3moqb4>div {padding: 0px 0px;}
#wa-row-l1zvf1t71dt8guy8uo>.wa-item-rowspacer {height:100px;}
#wa-row-l21gsiu01dtgxcm480 {margin:0px 0px;}
#wa-row-l21gsiu01dtgxcm480>div {padding: 0px 0px;}
#wa-row-l30zu2qj1dq8cvebnk {margin:0px 0px;}
#wa-row-l30zu2qj1dq8cvebnk>div {padding: 0px 0px;}
#wa-row-l30zwfb11dq8dkm1hs {margin:0px 0px;}
#wa-row-l30zwfb11dq8dkm1hs>div {padding: 0px 0px;}
#wa-row-l31rdkey1dubhpinkg {margin:0px 0px;}
#wa-row-l31rdkey1dubhpinkg>div {padding: 0px 0px;}
#wa-row-l31rf86e1dubh92t80 {margin:0px 0px;}
#wa-row-l31rf86e1dubh92t80>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-container-kacxq01d1du7hholmo {border-width:0px 0px 0px 0px;}
#wa-row-jxzmvo9z1dta7hocsg {margin:0px 0px;}
#wa-row-jxzmvo9z1dta7hocsg>div {padding: 0px 0px;}
#wa-row-kacxq01d1du7iil70g {margin:0px 0px;}
#wa-row-kacxq01d1du7iil70g>div {padding: 0px 0px;}
#wa-row-kacxq01d1du7iile2o {margin:0px 0px;}
#wa-row-kacxq01d1du7iile2o>div {padding: 0px 0px;}
#wa-row-kacxq01d1du7iiop40 {margin:0px 0px;}
#wa-row-kacxq01d1du7iiop40>div {padding: 0px 0px;}
#wa-row-kacxq01d1du7iioueo {margin:0px 0px;}
#wa-row-kacxq01d1du7iioueo>div {padding: 0px 0px;}
#wa-row-kposx0l31dtk7ua0pc {margin:0px 0px;}
#wa-row-kposx0l31dtk7ua0pc>div {padding: 0px 0px;}
#wa-row-kys4jayg1dqg3moqb4 {margin:0px 0px;}
#wa-row-kys4jayg1dqg3moqb4>div {padding: 0px 0px;}
#wa-row-l1zvf1t71dt8guy8uo>.wa-item-rowspacer {height:180px;}
#wa-row-l21gsiu01dtgxcm480 {margin:0px 0px;}
#wa-row-l21gsiu01dtgxcm480>div {padding: 0px 0px;}
#wa-row-l30zu2qj1dq8cvebnk {margin:0px 0px;}
#wa-row-l30zu2qj1dq8cvebnk>div {padding: 0px 0px;}
#wa-row-l30zwfb11dq8dkm1hs {margin:0px 0px;}
#wa-row-l30zwfb11dq8dkm1hs>div {padding: 0px 0px;}
#wa-row-l31rdkey1dubhpinkg {margin:0px 0px;}
#wa-row-l31rdkey1dubhpinkg>div {padding: 0px 0px;}
#wa-row-l31rf86e1dubh92t80 {margin:0px 0px;}
#wa-row-l31rf86e1dubh92t80>div {padding: 0px 0px;}
}
